.adminbodyclass {
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}
.admintopmenulinks {
	font-size: 12px;
	text-decoration: underline;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
}
a.topmenu:visited {
	color: #000000;
	text-transform: lowercase;
	font-size: 11px;
	font-weight: bold;
}
a.topmenu:link {
	color: #000000;
	text-transform: lowercase;
	font-size: 11 px;
	font-weight: bold;
}
a.topmenu:hover {
	color: #800000;
	text-transform: lowercase;
}
a.listtable:visited {
	color: #800000;
	font-weight: bold;
}
a.listtable:link {
	color: #800000;
	font-weight: bold;
}
a.listtable:hover {
	color: #000000;
}
a.normallink:visited {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
a.normallink:link {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
a.normallink:hover {
	color: #800000;
}
.adminpagestitle {
	text-transform: uppercase;
	font-weight: bold;
	line-height: 18pt;
	font-size: 20px;
}
.adminerrormessage {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;

}
.adminformfields {
	font-size: 12px;
	width: 150px;
}
.adminlisttableheader {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #e9e9e1;

}
.adminlistatable {
	background-color: #FFFFFF;
}
.adminlisttableitem {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.adminedittable {

	background-color: #FFFFFF;
}
.adminedittablelabels {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #e9e9e1;
}
.adminedittablelcontents {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}
.adminformfieldslarge {

	font-size: 12px;
	width: 250px;
}
.normaltext {
	font-size: 12px;
}
.highlightitemtable {
	background-color: #FFFFFF;
}
.commandstable {
	background-color: #e9e9e1;
}
.topmenutable {
	background-color: #666666;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
a.smalllink:visited {
	color: #333333;
	font-size: 9px;
}
a.smalllink:link {
	color: #333333;
	font-size: 9px;
}
a.smalllink:hover {
	color: #800000;
}
a.topsmalllink:visited {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
a.topsmalllink:link {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
a.topsmalllink:hover {
	color: #FF0000;
}
.mediumtext {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.adminformfieldsextralarge {
	font-size: 12px;
	width: 350px;
}
a.biglink:visited {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}
a.biglink:link {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}
a.biglink:hover {
	color: #800000;
}
.largetext {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.smalltext {
	font-size: 9px;
}
.topmenutitles {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #FF00FF;
}
